z8530_dma_tx
Prev | Chapter 10. Internal Functions | Next

## Name

z8530_dma_tx — Handle a DMA TX event

## Synopsis

`void z8530_dma_tx (` | struct z8530_channel * | chan`)`;

## Arguments

`chan`

  The Z8530 channel to handle

## Description

We have received an interrupt while doing DMA transmissions. It shouldn't happen. Scream loudly if it does.

Prev | Up | Next
z8530_dma_rx | Home | z8530_dma_status